.body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
}
.body a:link {  color: #067D77; font-weight: bold; text-decoration: none}
.body a:visited {  color: #666666; font-weight: bold; text-decoration: none}
.body a:hover {  color: #660033; font-weight: bold; text-decoration: underline}
.body a:active {  color: #660033; font-weight: bold; text-decoration: underline}
}

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
}
.whbody {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
}
	
.whbody a:link {  color: #FFFF99; font-weight: bold; text-decoration: none}
.whbody a:visited {  color: #FFFFCC; font-weight: bold; text-decoration: none}
.whbody a:hover {  color: #FFFFFF; font-weight: bold; text-decoration: underline}
.whbody a:active {  color: #FFFFFF; font-weight: bold; text-decoration: underline}
}

.whhead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}
li {  color: #FFFFFF}
